<html5>
	<head>
		<title>Mojito</title>
		<link rel="stylesheet" href="../../css/bebidasStyle.css">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
		<header><span class="fas fa-bars show"></span></header>
		<main>
			<div class="content-menu">
				<li><a href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
				<li><a href="bloody.html"><span class="icon fas fa-cocktail bloody"></span><h4 class="text2">Bloody Mary</h4></a></li>
				<li><a href="caipirinha.html"><span class="icon fas fa-cocktail caipi"></span><h4 class="text3">Caipirinha</h4></a></li>
				<li><a href="daiquiri.html"><span class="icon fas fa-cocktail dai"></span><h4 class="text5">Daiquiri</h4></a></li>
				<li><a href="gintonic.html"><span class="icon fas fa-cocktail gin"></span><h4 class="text6">Gin Tonic</h4></a></li>
				<li><a href="manhattan.html"><span class="icon fas fa-cocktail man"></span><h4 class="text7">Manhattan</h4></a></li>
				<li><a href="margarita.html"><span class="icon fas fa-cocktail mar"></span><h4 class="text8">Margarita</h4></a></li>
				<li><a href="piñacolada.html"><span class="icon fas fa-cocktail piñ"></span><h4 class="text10">Piña Colada</h4></a></li>
				<li><a href="sexbeach.html"><span class="icon fas fa-cocktail sex"></span><h4 class="text11">Sex on the beach</h4></a></li>
			</div>
			<article>
				<h1>Mojito</h1>
			<div class="ingredients">
  				<img class="derecha" src="fotos/mojito.jpg" height="300" width="300">
	  			<aside class="letra">
	  				<h2>Ingredientes</h2>
	  				<ul>
						<li>12-20 hojas de hierbabuena (sustituible por menta)</li>
						<li>1 lima</li>
						<li>1 lima más para decorar (opcional)</li>
						<li>50ml de Ron blanco tipo Bacardi (aprox. 2 vasos de chupito)</li>
						<li>Soda (substituíble por 7up o Sprite)</li>
						<li>2 cucharaditas de azúcar blanco o moreno claro</li>
						<li>Hielo picado</li>
					</ul>
	  			</aside>
  				<div class="reset"></div>
  				</div>
  				<div class="ingredients">
  					<aside class="letra">
		  				<h2>Preparación del Mojito perfecto</h2>
						<p>En un vaso, añadimos las hojas de hierbabuena o menta, posteriormente, añadimos las dos cucharadas de azúcar blanco o azúcar moreno (si utilizaras 7up o Sprite, sólo 1 cucharada para que no quede demasiado dulce), utilizando una cuchara de madera a modo de mortero, " pisamos "los tres ingredientes para mezclar bien, pero sin pasarse para no destrozar las hojas.
						Echamos hielo picado hasta la mitad del vaso, añadimos el ron y meclamos bien todo para que las hojas de menta se muevan del fondo y ocupen todo. Echamos hielo hasta el borde y rellenamos el espacio sobrante con soda mezclamos bien y por último, decoramos con una ramita de menta, un gajo de lima y una pajita.
						</p>
  					</aside>
				</div>
			</article>
		</main>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="../../js/script.js"></script>
	</body>
</html5>